<template>
  <div class="home"></div>
</template>

<script>
// @ is an alias to /src
import io from "socket.io-client";
const url = "http://localhost:4000";
const socket = io(url);

export default {
  name: "Home",
  components: {},
  mounted() {
    socket.on("newMessage", () => {});
  }
};
</script>
